Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001421KdenliveUser Interfacepublic2010-02-04 04:142010-02-20 08:16
Reporterakirk 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSKubuntu LinuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001421: Frames vs. hh:mm::ss::frame
DescriptionWhen I select Frames (bottom right) I would like the references to position everywhere (keyframe edit dialogs,...) to respect that choice.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0004678)
j-b-m (administrator)
2010-02-08 21:02

Should be fixed in svn rev. 4303
Let me know if you find places where this is not correct.
(0004682)
akirk (reporter)
2010-02-08 23:53

thanks, will check on Wed.
(0004704)
akirk (reporter)
2010-02-11 22:48

Ever place I checked was ok. tx.

- Issue History
Date Modified Username Field Change
2010-02-04 04:14 akirk New Issue
2010-02-08 21:02 j-b-m Note Added: 0004678
2010-02-08 21:02 j-b-m Status new => feedback
2010-02-08 23:53 akirk Note Added: 0004682
2010-02-08 23:53 akirk Status feedback => new
2010-02-11 22:48 akirk Note Added: 0004704
2010-02-16 15:59 j-b-m Status new => resolved
2010-02-16 15:59 j-b-m Fixed in Version => 0.7.7
2010-02-16 15:59 j-b-m Resolution open => fixed
2010-02-16 15:59 j-b-m Assigned To => j-b-m
2010-02-20 08:16 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker